* {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

body {
  width: 1920px; 
  height: 1080px; 
  margin: 0px !important;
  overflow:hidden; 
  background: transparent; 
  text-align: center;
}

#canvas-wrap {
  width: 1920px; 
  height: 1080px; 
  background: transparent; 
  margin: 0px !important;
  overflow:hidden;
}


.fnt {
  font-family: "Passion One", serif;
  font-weight: 400;
  font-style: normal;
}

.red {
  color: #ff0000;
}